\ Entry point

: warm
    init-all
    debug-serial? if    \ RX high? (idle serial line)
        interpreter ;   
    then
        application ;


\ Incremental code will follow here (0x240)
    
allot-flash org  
  